.epublisher-slider img
{
	-moz-user-select:none;
	user-drag: none; 
	-moz-user-select: none;
	-webkit-user-drag: none;
	/*pointer-events: none;*/
	/*width: 100%;
	position: relative;*/
}

.epublisher-slider
{
	font-size: 0;
	line-height: 0;
	position: relative;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.epublisher-slider .page-changer
{
	position: absolute;
	bottom: 20px;
	width: 40px;
	height: 40px;
	background-image: url("../slider_1/ico/btn.png");

	-webkit-border-radius: 40px;
	border-radius: 40px;
	background-color: #e5e5e5;
	background-repeat:no-repeat;
	cursor: pointer;
}

.epublisher-slider .page-changer.next
{
	background-position:-40px center;
	right: 23px;
}

.epublisher-slider .page-changer.prev
{
	background-position:0 center;
	left: 23px;
}

.is-not-touchable .epublisher-slider .page-changer.next:hover
{
	background-color: #58595b;
	background-position:-120px center;
}

.is-not-touchable .epublisher-slider .page-changer.prev:hover
{
	background-color: #58595b;
	background-position:-80px center;
}

.epublisher-slider .viewer_conteneur
{
	width: 100%;
	text-align: center;
	position: relative;
}

.epublisher-slider .viewer
{
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
	display: inline-block;
	/*cursor: move;*/
	width: 100%;
	height: 100%;
}

.epublisher-slider .viewer .steps
{
	position: relative;
	display: inline-block;
	-moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
    -webkit-user-select: none;
    -ms-user-select: none; /* From IE10 only */
    user-select: none; /* Not valid CSS yet, as of July 2012 */

    -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
    width:100%;
    height:100%;
}

.epublisher-slider .bubbles
{
	height: 10px;
	text-align: center;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
	display:none;
}

.epublisher-slider .bubbles .steps
{
	margin-left: 2px;
	margin-right: 2px;
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
}

.epublisher-slider .bubbles .steps.is-current
{
	background-color: #269EE0;
}

.is-not-touchable .epublisher-slider .bubbles .steps:hover
{
	background-color: #545557;
}

.epublisher-slider .bubbles_conteneur
{
	position: absolute;
	z-index: 1;
	width: 100%;
	bottom: 10px;
	left: 0;
}

.epublisher-slider .layers
{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	white-space: nowrap;
}

.epublisher-slider .layers .layer
{
	/*position: absolute;*/
	/*left: 0;
	top: 0;*/

	/*background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;*/
    line-height: auto;
    line-height: initial;
   /* width:100%;*/
}

